.page-id-36 .services__container {
  padding-top: clamp(70px, 10vw, 120px);
  padding-bottom: clamp(70px, 10vw, 120px);
}

.services__top {
  margin-bottom: clamp(30px, 6vw, 50px);
  width: 100%;
  max-width: 800px;
}
.services__label {
  margin-bottom: clamp(10px, 2.5vw, 20px);
}
.services__subtitle {
  margin-top: clamp(15px, 2.5vw, 20px);
  color: var(--dark-gray);
}
.services__cards {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
  gap: clamp(15px, 3.5vw, 25px);
}
.services__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 20px;
  border: 1px solid var(--super-light-gray);
  background: var(--white);
  -webkit-box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.05);
  overflow: hidden;
}
.services__card-media {
  aspect-ratio: 8/5;
  overflow: hidden;
}
.services__card-media-img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
.services__card-info {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: clamp(20px, 4vw, 32px);
}
.services__card-excerpt {
  margin: clamp(10px, 3vw, 15px) 0 clamp(15px, 4vw, 20px);
}
.services__card-excerpt p {
  font-size: clamp(14px, 3vw, 16px);
  color: var(--dark-gray);
}
.services__card .btn-link {
  margin-top: auto;
}

@media (max-width: 800px) {
  .services__cards {
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  }
}
@media (max-width: 500px) {
  .services__cards {
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
  }
}
@media (min-width: 1024px) {
  .services__card:hover .services__card-media-img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .services__card:hover .btn-link svg {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
}